Subject: bug#53885: 28.0.51 [PATCH] Autoload package-installed-p

From: Corwin Brust <[email-masked]>
Date: Thu, 10 Feb 2022 08:54:28 -0600

On Thu, Feb 10, 2022 at 6:04 AM Eli Zaretskii <[email-masked]> wrote:
>
> > From: Lars Ingebrigtsen <[email-masked]>
> >
> > However, this comes firmly under "new functionality" and not "bug fix",
> > so I'm not sure we should put it in emacs-28 at this point, no matter
> > how innocuous it looks like.  But if Eli thinks otherwise, I won't
> > object.
>
> Those were my thoughts as well, so we agree here.

In that case..

I've confirmed my patch applies cleanly to master.
May I ask one of you to push it and then close this bug report (which
was actually a feature request)?

Thank you.